﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) VER /9100
DATE:                  2017-02-28 10:32:03
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18416 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       61
NUMBER OF LINES:       614
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
#  Additional Equipment Required:
#      - Single safety plug banana to banana lead
#
# NOTICE!
# Because the test(s) listed below  have low TUR/TAR, a guardbanding strategy
# is used to ensure the integrity of the measurements is not compromised.
#
# 29.010  9100   100   90.00uA        1.5% 0.1U     1kH            SI       2W
#! WARNING: Test Tol 1.45e-006, Sys Tol 3.63e-007 A, TUR 3.9945 (< 4.00).
#
#  Per Fluke Corporation email of 14-Mar-2007, Inductance tests NOT performed.
#
#  The average run time during testing was 48 minutes (MU Mode).
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  MATH         Dev = "Datron 9100"

  1.006  CALL         Sub Display Copyright
  1.007  CALL         Sub High Voltage Safety Warning
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  DISP         This procedure was written utilizing the
  1.010  DISP         9105 workmat leads for all connections.

  1.011  HEAD         EQUIPMENT REQUIREMENTS
  1.012  OPBR         -z Do you want to REVIEW the list of additional
  1.012  OPBR         equipment and/or accessories required?

  1.013  IF           MEM1
  1.014  DISP         The following additional equipment and/or
  1.014  DISP         accessories are required:
  1.014  DISP
  1.014  DISP         - Single safety plug banana to banana lead
  1.014  DISP         - for Input Test Lead Warning test.
  1.015  ENDIF

  1.016  RSLT         =
  1.017  HEAD         INPUT TEST LEAD WARNING TONE
  1.018  RSLT         =
  1.019  TARGET       -p
  1.020  DISP         Rotate the RANGE SELECTOR to DC V.
  1.020  DISP
  1.020  DISP         Connect a test lead to the UUT 10A OR mA Input.
  1.021  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.022  EVAL   -s S[1]: Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the RANGE SELECTOR back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the UUT 10A or mA Input.

  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{1000 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the 9100 to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] 9100 RED Lead   <=====> UUT Ω-V-Diode
  2.007  DISP         [32] 9100 BLACK Lead <=====> UUT COM
  2.008  DISP         Rotate the RANGE SELECTOR to V DC.
  2.008  DISP         Press the RANGE button once to select 1000 mV range.
  2.009  TARGET       -m
  2.010  9100   1000  000.0mV        0.1% 0.5U                             2W
  3.001  9100   1000  900.0mV        0.1% 0.5U                             2W
  4.001  9100   1000  -900.0mV       0.1% 0.5U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{10 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 10 V range.
  5.005  TARGET       -m
  5.006  9100   10    9.000V         0.1% 0.005U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{100 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 100 V range.
  6.005  TARGET       -m
  6.006  9100   100   90.00V         0.1% 0.05U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 1000 V Range.
  7.005  TARGET       -m
  7.006  9100   1000  975V           0.1% 0.5U                             2W
  8.001  9100   1000  -975V          0.1% 0.5U                             2W

  9.001  RSLT         =
  9.002  HEAD         {AC VOLTAGE}
  9.003  RSLT         =
  9.004  HEAD         -2{1000 mV Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the RANGE SELECTOR to V AC (V ~)
  9.006  DISP
  9.006  DISP         Press the RANGE button once to select 1000 mV range.
  9.007  TARGET       -m
  9.008  9100         0.0mV          1.2% 1U                               2W
 10.001  9100   1000  100.0mV        1.2% 1U       60H            SI       2W
 11.001  9100   1000  900.0mV        2% 1U         2kH            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{10 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press the RANGE button once to select 10 V range.
 12.005  TARGET       -m
 12.006  9100   10    9.000V         1.2% 0.01U    50H            SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{100 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press the RANGE button once to select 100 V range.
 13.005  TARGET       -m
 13.006  9100   100   65.00V         2% 0.1U       1kH            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{750 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press the RANGE button once to select 750 V range.
 14.005  TARGET       -m
 14.006  9100   750   500.0V         1.2% 1U       500H           SI       2W

 15.001  RSLT         =
 15.002  HEAD         {AC VOLTS PEAK}
 15.003  RSLT         =
 15.004  HEAD         -2{100 V Range PEAK +}
 15.005  TARGET       -p
 15.006  DISP         Press the RANGE button 3 times to select 100 V range.
 15.006  DISP
 15.006  DISP         Press and Hold PEAK+- button until CAL is displayed.
 15.007  9100         65.00V                       1000H          SI    S  2W
 15.008  TARGET       -m
 15.009  MEMI         Press the PEAK +- button.
 15.009  MEMI         Wait for the Peak value to be displayed.
 15.009  MEMI         Enter UUT reading in Volts AC:
 15.010  MEMC         91.92V         3% 2U

 16.001  RSLT         =
 16.002  HEAD         -2{100 V Range PEAK -}
 16.003  TARGET       -p
 16.004  9100         65.00V                       1000H          SI    S  2W
 16.005  TARGET       -m
 16.006  MEMI         Press the PEAK +- button.
 16.006  MEMI         Wait for the Peak value to be displayed.
 16.006  MEMI         Enter UUT reading in Volts AC:
 16.007  MEMC         91.92V         3% 2U

 17.001  RSLT         =
 17.002  HEAD         -2{750 V Range PEAK +}
 17.003  TARGET       -p
 17.004  DISP         Press the RANGE button once to select 750 V range.
 17.004  DISP
 17.004  DISP         Press and Hold PEAK+- button until CAL is displayed.
 17.005  9100         500.0V                       500H           SI    S  2W
 17.006  TARGET       -m
 17.007  MEMI         Press the PEAK +- button.
 17.007  MEMI         Wait for the Peak value to be displayed
 17.007  MEMI         Enter UUT reading in Volts AC:
 17.008  MEMC         707V           3% 20U

 18.001  RSLT         =
 18.002  HEAD         -2{750 V Range PEAK -}
 18.003  TARGET       -p
 18.004  9100         500.0V                       500H           SI    S  2W
 18.005  TARGET       -m
 18.006  MEMI         Press the PEAK +- button.
 18.006  MEMI         Wait for the Peak value to be displayed
 18.006  MEMI         Enter UUT reading in Volts AC:
 18.007  MEMC         707V           3% 20U

 19.001  DISP         Press the PEAK +- Button to turn OFF PEAK +- OFF

 19.002  RSLT         =
 19.003  HEAD         -2{750 V Range (VAC-REV)}
 19.004  TARGET       -p
 19.005  DISP         Reverse the leads at the UUT:
 19.005  DISP
 19.005  DISP         [32] 9100 RED Lead   <=====> UUT COM
 19.005  DISP         [32] 9100 BLACK Lead <=====> UUT Ω-V-Diode
 19.006  TARGET       -m
 19.007  9100   750   735V           2% 1.0U       1kH            SI       2W

 20.001  RSLT         =
 20.002  HEAD         {dBm FUNCTION}
 20.003  RSLT         =
 20.004  HEAD         -2{50 Hz to 5 kHz Range}
 20.005  TARGET       -p
 20.006  DISP         Return leads to normal polarity at the UUT:
 20.006  DISP
 20.006  DISP         [32] 9100 RED Lead   <=====> UUT Ω-V-Diode
 20.006  DISP         [32] 9100 BLACK Lead <=====> UUT COM
 20.007  DISP         Press the YELLOW button to select dBm
 20.008  9100         56.1675V                     5kH            SI    S  2W
 20.009  MATH         Acc9100 = ACCV2(Dev, "Volts SI", MEM1, 5E3)
 20.010  MATH         L[1] = 20 * (LOG((Acc9100 + MEM1) / MEM1))
 20.011  ACC          48.00D         L1U
 20.012  TARGET       -m
 20.013  MEMI         Enter UUT reading in dB:
 20.014  MEMCX        48.00D         0.78U         5kH

 21.001  9100         223.093mV                    50H            SI    S  2W
 21.002  MATH         MEM1 = MEM1 / 1E3
 21.003  MATH         Acc9100 = ACCV2(Dev, "Volts SI", MEM1, 50)
 21.004  MATH         L[1] = 20 * (LOG((Acc9100 + MEM1) / MEM1))
 21.005  ACC          -0.02D         L1U
 21.006  TARGET       -m
 21.007  MEMI         Enter UUT reading in dB:
 21.008  MEMCX        -0.02D         0.78U         50H

 22.001  9100         56.1675mV                    5kH            SI    S  2W
 22.002  MATH         MEM1 = MEM1 / 1E3
 22.003  MATH         Acc9100 = ACCV2(Dev, "Volts SI", MEM1, 5E3)
 22.004  MATH         L[1] = 20 * (LOG((Acc9100 + MEM1) / MEM1))
 22.005  ACC          -12.00D        L1U
 22.006  TARGET       -m
 22.007  MEMI         Enter UUT reading in dB:
 22.008  MEMCX        -12.00D        0.78U         5kH

 23.001  DISP         Remove all connections.

 23.002  RSLT         =
 23.003  HEAD         {DC CURRENT}
 23.004  RSLT         =
 23.005  HEAD         -2{100 µA Range}
 23.006  TARGET       -p
 23.007  DISP         Rotate the RANGE SELECTOR to the µA DC range.
 23.007  DISP
 23.008  DISP         Connect the 9100 to the UUT as follows:
 23.008  DISP
 23.008  DISP         [32] 9100 YELLOW Lead <=====> UUT mA
 23.008  DISP         [32] 9100 BLACK Lead  <=====> UUT COM
 23.009  DISP
 23.009  DISP         Press RANGE button once to select 100 µA Range.
 23.010  TARGET       -m
 23.011  9100   100   90.00uA        0.5% 0.1U                             2W

 24.001  RSLT         =
 24.002  HEAD         -2{1000 µA Range}
 24.003  TARGET       -p
 24.004  DISP         Press RANGE button once to select 1000 µA range
 24.005  TARGET       -m
 24.006  9100   1000  900.0uA        0.5% 0.5U                             2W

 25.001  RSLT         =
 25.002  HEAD         -2{10 mA Range}
 25.003  TARGET       -p
 25.004  DISP         Rotate the RANGE SELECTOR to the mA DC range.
 25.004  DISP
 25.004  DISP         Press RANGE button once to select 10 mA range
 25.005  TARGET       -m
 25.006  9100   10    9.000mA        0.5% 0.005U                           2W

 26.001  RSLT         =
 26.002  HEAD         -2{100 mA Range}
 26.003  TARGET       -p
 26.004  DISP         Press RANGE button once to select 100 mA range
 26.005  TARGET       -m
 26.006  9100   100   90.00mA        0.5% 0.05U                            2W

 27.001  RSLT         =
 27.002  HEAD         -2{400 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Press RANGE button once to select 400 mA range
 27.005  TARGET       -m
 27.006  9100   400   390.0mA        0.5% 0.5U                             2W

 28.001  JMPL         AC_CURRENT

 28.002  LABEL        10A_CURRENT_DC
 28.003  DISP         Remove all connections.
 28.004  HEAD         DC CURRENT
 28.005  RSLT         =
 28.006  HEAD         -2{10 A Range}
 28.007  TARGET       -p
 28.008  DISP         Rotate the RANGE SELECTOR to the 10 A DC range.
 28.009  DISP         Connect the 9100 to the UUT as follows:
 28.009  DISP         [32] 9100 YELLOW Lead <=====> UUT 10A
 28.009  DISP         [32] 9100 BLACK Lead  <=====> UUT COM
 28.010  TARGET       -m
 28.011  9100   10    9.000A         1.5% 0.01U                            2W

 29.001  JMPL         10A_CURRENT_AC

 29.002  LABEL        AC_CURRENT
 29.003  RSLT         =
 29.004  HEAD         {AC CURRENT}
 29.005  RSLT         =
 29.006  HEAD         -2{100 µA Range}
 29.007  TARGET       -p
 29.008  DISP         Rotate the RANGE SELECTOR to the µA range.
 29.008  DISP
 29.008  DISP         Press the YELLOW button to select AC (~)
 29.008  DISP
 29.008  DISP         Press RANGE button once to select 100 µA range.
 29.009  TARGET       -m
 29.010  9100   100   90.00uA        1.5% 0.1U     1kH            SI       2W

 30.001  RSLT         =
 30.002  HEAD         -2{1000 µA Range}
 30.003  TARGET       -p
 30.004  DISP         Press RANGE button once to select 1000 µA range.
 30.005  TARGET       -m
 30.006  9100   1000  900.0uA        1.5% 1U       50H            SI       2W

 31.001  RSLT         =
 31.002  HEAD         -2{10 mA Range}
 31.003  TARGET       -p
 31.004  DISP         Rotate the RANGE SELECTOR to the mA range.
 31.004  DISP
 31.004  DISP         Press the YELLOW button to select AC (~)
 31.004  DISP
 31.004  DISP         Press RANGE button once to select 10 mA range.
 31.005  TARGET       -m
 31.006  9100   10    9.000mA        1.5% 0.01U    1kH            SI       2W

 32.001  RSLT         =
 32.002  HEAD         -2{100 mA Range}
 32.003  TARGET       -p
 32.004  DISP         Press RANGE button once to select 100 mA range.
 32.005  TARGET       -m
 32.006  9100   100   90.00mA        1.5% 0.1U     50H            SI       2W

 33.001  RSLT         =
 33.002  HEAD         -2{400 mA Range}
 33.003  TARGET       -p
 33.004  DISP         Press RANGE button once to select 400 mA range.
 33.005  TARGET       -m
 33.006  9100   400   390.0mA        2% 1U         1kH            SI       2W

 34.001  JMPL         10A_CURRENT_DC

 34.002  LABEL        10A_CURRENT_AC
 34.003  HEAD         AC CURRENT
 34.004  RSLT         =
 34.005  HEAD         -2{10 A Range}
 34.006  TARGET       -p
 34.007  DISP         Ensure the RANGE SELECTOR is set to the 10 A range.
 34.007  DISP
 34.007  DISP         Press the YELLOW button to select AC (~)
 34.008  TARGET       -m
 34.009  9100   10    9.000A         2.5% 0.02U    50H            SI       2W

 35.001  DISP         Remove all connections.

 35.002  RSLT         =
 35.003  HEAD         {CAPACITANCE}
 35.004  RSLT         =
 35.005  HEAD         -2{40 nF Range}
 35.006  TARGET       -p
 35.007  DISP         Rotate the RANGE SELECTOR to Capacitance -|(-
 35.008  DISP         Connect the 9100 to the UUT as follows:
 35.008  DISP
 35.008  DISP         [32] 9100 RED Lead   <=====> UUT COM
 35.008  DISP         [32] 9100 BLACK Lead <=====> UUT mA
 35.008  DISP
 35.008  DISP         Press the RANGE button once to select 40 nF range.
 35.009  TARGET       -m
 35.010  9100   40    10.00nF        3% 0.1U                               2W

 36.001  RSLT         =
 36.002  HEAD         -2{400 nF Range}
 36.003  TARGET       -p
 36.004  DISP         Press the RANGE button once to select 400 nF range.
 36.005  TARGET       -m
 36.006  9100   400   100.0nF        3% 0.5U                               2W

 37.001  RSLT         =
 37.002  HEAD         -2{4 uF Range}
 37.003  TARGET       -p
 37.004  DISP         Press the RANGE button once to select 4 uF range.
 37.005  TARGET       -m
 37.006  9100   4     1.000uF        3% 0.005U                             2W

 38.001  RSLT         =
 38.002  HEAD         -2{40 uF Range}
 38.003  TARGET       -p
 38.004  DISP         Press the RANGE button once to select 40 uF range.
 38.005  TARGET       -m
 38.006  9100   40    10.00uF        3% 0.05U                              2W

 39.001  RSLT         =
 39.002  HEAD         -2{400 uF Range}
 39.003  TARGET       -p
 39.004  DISP         Press the RANGE button once to select 400 uF range.
 39.005  TARGET       -m
 39.006  9100   400   100.0uF        3% 1U                                 2W

 40.001  RSLT         =
 40.002  RSLT         =INDUCTANCE TESTS NOT PERFORMED
 40.003  RSLT         =

 40.004  DISP         Remove all connections.

 40.005  RSLT         =
 40.006  HEAD         {RESISTANCE}
 40.007  RSLT         =
 40.008  HEAD         -2{1000 Ω Range}
 40.009  TARGET       -p
 40.010  DISP         Connect the 9100 to the UUT as follows:
 40.010  DISP
 40.010  DISP         [32] 9100 RED Lead   <=====> UUT Ω-V-Diode
 40.010  DISP         [32] 9100 BLACK Lead <=====> UUT COM

 40.011  DISP         Rotate the RANGE SELECTOR to Ohms.
 40.011  DISP
 40.011  DISP         Press RANGE button TWICE to select 1000 Ω Range.
 40.012  TARGET       -m
 40.013  9100   1000  900.0Z         0.5% 0.8U                             4W

 41.001  RSLT         =
 41.002  HEAD         -2{10 kΩ Range}
 41.003  TARGET       -p
 41.004  DISP         Press RANGE button once to select 10 kΩ Range.
 41.005  TARGET       -m
 41.006  9100   10    9.000kZ        0.5% 0.008U                           4W

 42.001  RSLT         =
 42.002  HEAD         -2{100 kΩ Range}
 42.003  TARGET       -p
 42.004  DISP         Press RANGE button once to select 100 kΩ Range.
 42.005  TARGET       -m
 42.006  9100   100   90.00kZ        0.5% 0.08U                            4W

 43.001  RSLT         =
 43.002  HEAD         -2{1000 kΩ Range}
 43.003  TARGET       -p
 43.004  DISP         Press RANGE button once to select 1000 kΩ Range.
 43.005  TARGET       -m
 43.006  9100   1000  900.0kZ        0.5% 0.8U                             2W

 44.001  RSLT         =
 44.002  HEAD         -2{10 MΩ Range}
 44.003  TARGET       -p
 44.004  DISP         Press RANGE button once to select 10 MΩ Range.
 44.004  DISP         [32]  Allow adequate time for the reading to settle!
 44.005  TARGET       -m
 44.006  9100   10    9.00MZ         1% 0.1U                               2W

 45.001  RSLT         =
 45.002  HEAD         -2{40 MΩ Range}
 45.003  TARGET       -p
 45.004  DISP         Press RANGE button once to select 40 MΩ Range.
 45.004  DISP         [32]  Allow adequate time for the reading to settle!
 45.005  TARGET       -m
 45.006  9100   40    30.00MZ        2% 0.1U                               2W

 46.001  HEAD         -2

 46.002  RSLT         =
 46.003  HEAD         CONTINUITY
 46.004  TARGET
 46.005  DISP         Press the YELLOW button to select Continuity.
 46.006  9100         35Z                                               S  2W
 46.007  OPBR         -z Is Continuity Audible Indicator on?
 46.008  MATH         L[1] = MEM1
 46.009  9100         100Z                                              S  2W
 46.010  OPBR         -z Is Continuity Audible Indicator off?
 46.011  MATH         L[2] = MEM1
 46.012  EVAL   -e L[1] && L[2] : CONTINUITY

 47.001  RSLT         =
 47.002  HEAD         {DIODE TEST}
 47.003  TARGET       -p
 47.004  DISP         Rotate the RANGE SELECTOR to DIODE function.
 47.005  TARGET       -m
 47.006  9100         0.60V          1.5% 0.005U                           2W

 48.001  RSLT         =
 48.002  HEAD         {LOGIC FUNCTION}
 48.003  RSLT         =
 48.004  HEAD         -2{TTL LOGIC HIGH}
 48.005  TARGET
 48.006  DISP         Rotate the range selector to the LOGIC function.
 48.007  9100         2.8V                                              S  2W
 48.008  MATH         S[3] = "Meter displays OL plus an up arrow"
 48.009  EVAL   -s S[3]:Does the meter display OL plus an up arrow?

 49.001  RSLT         =
 49.002  HEAD         -2{TTL LOGIC LOW}
 49.003  TARGET
 49.004  9100         0.5V                                              S  2W
 49.005  MATH         S[3] = "Meter displays OL plus a down arrow with tone"
 49.006  EVAL   -s S[3]:Does the meter display OL plus a down arrow with tone?

 50.001  9100         *                                                 S

 50.002  RSLT         =
 50.003  HEAD         -2{CMOS LOGIC HIGH}
 50.004  TARGET
 50.005  DISP         Press the TTL CMOS button to select CMOS.
 50.006  9100         4V                                                S  2W
 50.007  MATH         S[3] = "Meter displays OL plus an up arrow"
 50.008  EVAL   -s S[3]:Does the meter display OL plus an up arrow?

 51.001  RSLT         =
 51.002  HEAD         -2{CMOS LOGIC LOW}
 51.003  TARGET
 51.004  9100         0.5V                                              S  2W
 51.005  MATH         S[3] = "Meter displays OL plus a down arrow with tone"
 51.006  EVAL   -s S[3]:Does the meter display OL plus a down arrow with tone?

 52.001  9100         *                                                 S

 52.002  RSLT         =
 52.003  HEAD         {DUTY CYCLE}
 52.004  RSLT         =
 52.005  HEAD         -2{10 % Duty Cycle, 100 Hz}
 52.006  TARGET       -p
 52.007  DISP         Rotate the RANGE SELECTOR to Hz / %.
 52.007  DISP
 52.008  DISP         Press the YELLOW button to select %.
 52.009  TARGET       -m
 52.010  M9100  PER   10mT
 52.011  9100         10.00pct       2% 0.2U       5Vp            PU       2W

 53.001  RSLT         =
 53.002  HEAD         -2{50 % Duty Cycle, 2 kHz}
 53.003  TARGET       -m
 53.004  M9100  PER   0.5mT
 53.005  9100         50.00pct       2% 0.2U       5Vp            PU       2W

 54.001  RSLT         =
 54.002  HEAD         -2{90 % Duty Cycle, 10 kHz}
 54.003  TARGET
 54.004  M9100  PER   0.1mT
 54.005  9100         90.00pct       2% 0.2U       5Vp            PU       2W
 55.001  M9100        *

 55.002  RSLT         =
 55.003  HEAD         {FREQUENCY}
 55.004  RSLT         =
 55.005  HEAD         -2{100 Hz Range}
 55.006  TARGET       -p
 55.007  DISP         Ensure the RANGE SELECTOR is set to Hz / %.
 55.007  DISP
 55.007  DISP         Press the YELLOW button to select Hz.
 55.007  DISP
 55.007  DISP         Press the RANGE button once to select 100 Hz.
 55.008  TARGET       -m
 55.009  9100         60.00H         0.1% 0.05U    2.5V           SI       2W

 56.001  RSLT         =
 56.002  HEAD         -2{1000 Hz Range}
 56.003  TARGET       -p
 56.004  DISP         Press the RANGE button once to select 1000 Hz.
 56.005  TARGET       -m
 56.006  9100         900.0H         0.1% 0.5U     2.5V           SI       2W

 57.001  RSLT         =
 57.002  HEAD         -2{10 kHz Range}
 57.003  TARGET       -p
 57.004  DISP         Press the RANGE button once to select 10 kHz.
 57.005  TARGET       -m
 57.006  9100         9.000kH        0.1% 0.005U   2.5V           SI       2W

 58.001  RSLT         =
 58.002  HEAD         -2{100 kHz Range}
 58.003  TARGET       -p
 58.004  DISP         Press the RANGE button once to select 100 kHz.
 58.005  TARGET       -m
 58.006  9100         90.00kH        0.1% 0.05U    2.5V           SI       2W

 59.001  RSLT         =
 59.002  HEAD         -2{1000 kHz Range}
 59.003  TARGET       -p
 59.004  DISP         Press the RANGE button once to select 1000 kHz.
 59.005  TARGET       -m
 59.006  9100         900.0kH        0.1% 0.5U     5.0Vp          ZQ       2W

 60.001  RSLT         =
 60.002  HEAD         -2{10 MHz Range}
 60.003  TARGET       -p
 60.004  DISP         Press the RANGE button once to select 10 MHz.
 60.005  TARGET       -m
 60.006  9100         4.000MH        0.1% 0.005U   5.5Vp          ZQ       2W

 61.001  HEAD         -2
 61.002  HEAD
 61.003  END
